#smi{
	margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
}
#smi .case-slide {
	width: 32.6%;
	padding: 15px 14.5px;
}
.review-name {
	font-weight: 400;
	font-size: 19.69px;
	line-height: 20px;
	letter-spacing: 0%;
	vertical-align: middle;
}

#smi .title h2{
	font-weight: 400;
	font-size: 15px;
	line-height: 20px;
	vertical-align: middle;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	color: #32373A;
}
#smi .title a{
	text-decoration: none;
}
#smi .title a:hover,
#smi .title a h2:hover{
	text-decoration: underline;
	color: #01BAC6;
}

#smi .prview{
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
    vertical-align: middle;
    display: flex;
    justify-content: space-between;
    margin: 0 0 9px;
}

#smi .prview p{
	color: #797A7C;
	margin: 0!important;
}
#smi .prview .image img{
	margin-bottom: 9px;
}

body .cslider{
	background: transparent;
	box-shadow: none;
}
body .case-slide{
	background-color: #fff;
	margin-bottom: 16px;
	position: relative;
}
body .button-otherpage{
	margin-top: 45px;
}
.wrap_image{
	display: flex;
    height: 138px;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.wrap_image img{
    max-height: 70px;
    width: auto;
       max-width: 238px;
}

@media screen and (max-width: 640px) {
	#smi {
		padding: 0 15px;
	}
	#smi .case-slide {
		width: 49.2%;
		margin-bottom: 8px;
	}
	#smi .title h2 {
		margin: 0!important;
	}
	.wrap_image img {
	    width: 100%;
	}
}